@charset "utf-8";.header-form{position:absolute;top:282px;background:rgba(14, 19, 63, 0.7);border-top:7px solid #009ace;right:200px;padding:20px;width:23%;z-index:30;}
.header-form::before{position:absolute;left:20px;top:0;border-left:9px solid transparent;border-right:9px solid transparent;border-top:9px solid #009ace;content:"";}
.header-form h4{color:#fff;font-weight:normal;text-transform:uppercase;font-size:15px;text-align:center;padding:7px 30px 10px;font-family:'Poppins', sans-serif;}
.header-form h3{color:#fff;font-weight:bold;text-transform:uppercase;font-size:28px;text-align:center;padding:10px 30px 0px;font-family:arial;}
.header-form i{color:#009ace;}
.header-form form .form-input-text{background-color:#fff;margin-bottom:10px;border-radius:0px;color:#333;border:1px solid #fff;font-size:13x;font-weight:normal;box-shadow:none;padding-left:5px;font-family:'Poppins', sans-serif;}
.header-form form .form-textarea{font-family:'Poppins', sans-serif;width:100%;border:1px solid #fff;background-color:#fff;color:#333;border-radius:0px;font-size:13x;font-weight:normal;height:80px;margin-bottom:20px;padding-left:5px;}
.header-form .btn{-moz-user-select:none;background:rgb(6, 143, 189);border:1px solid rgb(6, 143, 189);color:#fff;cursor:pointer;display:inline-block;font-size:18px;font-weight:400;line-height:1;text-align:center;transition:all 0.3s ease 0s;text-transform:capitalize;padding:8px 26px;margin-top:5px;border-radius:0;text-decoration:none;}
.header-btn{margin:10px auto 0;display:block;color:#fff !important;text-transform:uppercase;border-radius:0px;background:#2546aa;}
.header-btn:hover{background-color:#0b4a0d;}
form{}
.header-form form .form-input-text::-webkit-input-placeholder{color:#000;}
.header-form form .form-input-text:-moz-placeholder{color:#000;}
.header-form form .form-input-text::-moz-placeholder{color:#000;}
.header-form form .form-input-text:-ms-input-placeholder{color:#000;}
.header-form form .form-textarea::-webkit-input-placeholder{color:#000;}
.header-form form .form-textarea:-moz-placeholder{color:#000;}
.header-form form .form-textarea::-moz-placeholder{color:#000;}
.header-form form .form-textarea:-ms-input-placeholder{color:#000;}
@media(max-width:768px){footer-widget .widget-contact li span{font-size:12px;!important}
}
@media(max-width:1440px){.header-form{width:25%;right:149px;}
}
@media(max-width:1366px){.header-form{width:25%;right:149px;}
}
@media (min-device-width:769px) and (max-device-width:1024px){.header-form{width:30%;right:123px;top:181px;}
}
@media (max-width:768px){.header-form{position:relative;top:0px;width:100%;right:0px;padding:0px;padding:20px;}
.header-form h3{font-size:25px;}
.header-form h4{font-size:22px;}
}
@media (max-width:600px){.header-form{position:relative;top:0px;width:100%;right:0px;padding:0px;padding:20px;}
.header-form h3{font-size:24px;}
.header-form h4{font-size:21px;}
}
@media (max-width:480px){.header-form{position:relative;top:0px;width:100%;right:0px;padding:20px;}
.header-form h3{font-size:23px;}
.header-form h4{font-size:20px;}
}
@media (max-width:320px){.header-form{position:relative;top:0px;width:100%;right:0px;padding:20px;}
.header-form h3{font-size:22px;}
.header-form h4{font-size:19px;}
}
.getheader-formcon{background:rgba(14, 19, 63, 0.7);border-top:3px solid #009ace;margin:auto;padding:20px;width:100%;position:fixed;z-index:99;top:0;right:0;left:0;height:100%;}
.getheader-form{background:rgba(14, 19, 63, 0.7);border-top:3px solid #009ace;margin:auto;padding:20px;width:320px;position:fixed;top:8%;left:0;right:0;z-index:999;}
.getheader-form::before{position:absolute;left:20px;top:0;border-left:9px solid transparent;border-right:9px solid transparent;border-top:9px solid #009ace;content:"";}
.getheader-form h4{color:#fff;font-weight:normal;text-transform:uppercase;font-size:14px;text-align:center;padding:7px 30px 15px;font-family:'Poppins', sans-serif;}
.getheader-form h3{color:#fff;font-weight:bold;text-transform:uppercase;font-size:28px;text-align:center;padding:18px 30px 0px;font-family:arial;}
.getheader-form i{color:#009ace;}
.getheader-form form .form-input-text, .getheader-form form .form-input-select{background-color:#fff;margin-bottom:10px;border-radius:0px;color:#333;border:1px solid #fff;font-size:13x;font-weight:normal;box-shadow:none;padding-left:5px;font-family:'Poppins', sans-serif;}
.getheader-form form .form-textarea{font-family:'Poppins', sans-serif;width:100%;border:1px solid #fff;background-color:#fff;color:#333;border-radius:0px;font-size:13x;font-weight:normal;height:80px;margin-bottom:20px;padding-left:5px;}
.getheader-form .btn{-moz-user-select:none;background:rgb(6, 143, 189);border:1px solid rgb(6, 143, 189);color:#fff;cursor:pointer;display:inline-block;font-size:18px;font-weight:400;line-height:1;text-align:center;transition:all 0.3s ease 0s;text-transform:capitalize;padding:8px 26px;margin-top:5px;border-radius:0;text-decoration:none;}
.getheader-btn{margin:10px auto 0;display:block;color:#fff !important;text-transform:uppercase;border-radius:0px;background:#2546aa;}
.getheader-btn:hover{background-color:#0b4a0d;}
form{}
.getheader-form form .form-input-text::-webkit-input-placeholder{color:#000;}
.getheader-form form .form-input-text:-moz-placeholder{color:#000;}
.getheader-form form .form-input-text::-moz-placeholder{color:#000;}
.getheader-form form .form-input-text:-ms-input-placeholder{color:#000;}
.getheader-form form .form-textarea::-webkit-input-placeholder{color:#000;}
.getheader-form form .form-textarea:-moz-placeholder{color:#000;}
.getheader-form form .form-textarea::-moz-placeholder{color:#000;}
.getheader-form form .form-textarea:-ms-input-placeholder{color:#000;}
@media(max-width:768px){footer-widget .widget-contact li span{font-size:12px;!important}
}
@media(max-width:1440px){.header-form{width:25%;right:149px;}
}
@media(max-width:1366px){.header-form{width:25%;right:149px;}
}
@media (min-device-width:769px) and (max-device-width:1024px){.header-form{width:30%;right:123px;top:123px;}
}
@media (max-width:768px){.header-form{position:relative;top:0px;width:61%;right:0px;padding:0px;padding:20px;margin:0 auto;}
.header-form h3{font-size:25px;}
.header-form h4{font-size:22px;}
}
@media (max-width:600px){.header-form{position:relative;top:0px;width:100%;right:0px;padding:0px;padding:20px;}
.header-form h3{font-size:24px;}
.header-form h4{font-size:21px;}
}
@media (max-width:480px){.header-form{position:relative;top:0px;width:100%;right:0px;padding:20px;}
.header-form h3{font-size:23px;}
.header-form h4{font-size:20px;}
}
@media (max-width:320px){.header-form{position:relative;top:0px;width:100%;right:0px;padding:20px;}
.header-form h3{font-size:22px;}
.header-form h4{font-size:19px;}
}
.hclosebtn{color:#337ab7;background:#bdbdbd;width:20px;height:20px;border-radius:50px;text-align:center;padding-top:2px;float:right;margin-top:-16px;margin-right:-16px;cursor:pointer;}
#hbg-close,#hr-form{display:none}
#hopen-btn{cursor:pointer}